
/* SOVRASCRITTURE DNNGO */
/* 20240301 impedisce il background repeat delle freccette nel left-menu*/
.gomenu ul li a{
/*background-color:yellow!important;*/
background-repeat:no-repeat!important
}


/* SOVRASCRITTURE DNNGO FINE */


/* icone e numeri scorrevoli sotto il container apposito ICONEROSSE */

.AIE_IconeRosse .number_Animation .glyphicons,
.AIE_IconeRosse .number_Animation .number,
.AIE_IconeRosse .number_Animation p
{
	color:#df0c00!important;
}

/* inizio bottoni scheda 2021 */



/* BLU */

.AIE_2021_blu .btn ,
.AIE_2021_blu .btn:active,
.AIE_2021_blu .btn:visited,
.AIE_2021_blu .btn:link,
.AIE_2021_blu .btn-primary,
.AIE_2021_blu .btn-primary:active,
.AIE_2021_blu .btn-primary:visited,
.AIE_2021_blu .btn-primary:link
{

	background-color:#074C8D;
  
}

.AIE_2021_blu .btn:hover,
.AIE_2021_blu .btn-primary:hover
{

	background-color:white;
	color:#074C8D!important;
}




.AIE_2021_blu .ADV_Sk_BottoneComandiSchedaD
{
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
	
	background-color:#074C8D;
  	border: 1px solid #06427A;
	
	
	display: inline-block;
    
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
 
    background-image: none;
  
	color:white!important;

}


/* ROSSO */


.AIE_2021_rosso .btn ,
.AIE_2021_rosso .btn:active,
.AIE_2021_rosso .btn:visited,
.AIE_2021_rosso .btn:link,
.AIE_2021_rosso .btn-primary,
.AIE_2021_rosso .btn-primary:active,
.AIE_2021_rosso .btn-primary:visited,
.AIE_2021_rosso .btn-primary:link
{

	background-color:#DF0C00;
  	border: 1px solid #C40900;
}

.AIE_2021_rosso .btn:hover,
.AIE_2021_rosso .btn-primary:hover
{

	background-color:white;
	color:#DF0C00!important;
  	border: 1px solid #C40900;
}



.AIE_2021_rosso .ADV_Sk_BottoneComandiSchedaD
{
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
	
	background-color:#DF0C00;
  	border: 1px solid #C40900;
	
	
	display: inline-block;
    
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
 
    background-image: none;
  
	color:white!important;

}





/* fine bottoni scheda 2021 */



/* editor link */

.rwExternalContent iframe
{
min-height:600px;
}


/* bustina, info e foto dello skinobject dello user */
#dnn_dnnUser_messageGroup,
#dnn_dnnUser_notificationGroup,
#dnn_dnnUser_avatarGroup,
#dnn_dnnUser2_messageGroup,
#dnn_dnnUser2_notificationGroup, 
#dnn_dnnUser2_avatarGroup{
display:none;
}

/* lente ingrandimento per ricerca */
.pulldownsearch, .searchBox2 {
display:none;
}







.dnnEditState .DnnModule {
opacity: 1.0;
}


.scoll_nascosta .ADV_Skeda_ADV_SK_C98
{
display:none;
}


/* ============== Paginatore 2 =============*/   
.adv_sk_div_Paginatore2 .adv_sk_Paginatore2Link:hover,
.adv_sk_div_Paginatore2 .adv_sk_Paginatore2LinkCorrente:hover
{
                /*color:#ADC5FF;*/
                background-color:silver!important;
                
}
/* ======= FINE - Paginatore 2 ========*/   

/* ============== Paginatore =============*/   

.adv_sk_PaginatoreCellaPagine
{
display:none!important;
}
.adv_sk_PaginatoreCellaPaginaX
{
/*display:none;*/
}
.adv_sk_PaginatoreCellaPrecSucc
{
/*display:none;*/
}

.adv_sk_Paginatore 
{
	margin-top: 20px!important;
	border-top: 1px solid Gray!important;
	background: transparent!important;
}

.adv_sk_PaginatoreCella ,
.adv_sk_PaginatoreCellaPaginaX ,
.adv_sk_PaginatoreCellaPrecSucc,
.adv_sk_PaginatoreCellaPagine
{
	FONT-SIZE: inherit!important;
	FONT-FAMILY: inherit!important;
	color: inherit!important;
	font-weight: inherit!important;
	
}

.adv_sk_PaginatoreLink:link,
.ADV_SkedaContenitore .adv_sk_PaginatoreLink:visited
{
	FONT-SIZE: inherit!important;
	FONT-FAMILY: inherit!important;
	color: inherit!important;
	font-weight: inherit!important;
	margin-right:3px!important;
}

.adv_sk_PaginatoreLink:hover
{
	color: #074C8D!important;
	/*text-decoration: none;*/
}

.adv_sk_PaginatoreLinkCorrente:link, 
.ADV_SkedaContenitore .adv_sk_PaginatoreLinkCorrente:visited
{
	FONT-SIZE: inherit!important;
	FONT-FAMILY: inherit!important;
	color: #074C8D!important;
	font-weight: normal!important;
	margin-right:3px!important;
}

.adv_sk_PaginatoreLinkCorrente:hover
{
	color: #074C8D!important;
	/*text-decoration: none;*/
}

/* ======= FINE - Paginatore ========*/   


/* ======= Modulo LOGIN Gateway ========*/   
.adv_l1_lblRegister {display:none;
}
.adv_l1_TDlnkRegister {display:none;
}

.adv_l1_lblLogin,
.adv_l1_lblPassword,
.adv_l1_lnkLogin:link,
.adv_l1_lnkLogin:hover,
.adv_l1_lnkSend:link,
.adv_l1_lnkSend:hover,
.adv_l1_chkRemember,
.adv_l1_txtLogin,
.adv_l1_txtPassword
 {
font-family: inherit;
font-size: inherit;
}

.adv_l1_txtLogin,
.adv_l1_txtPassword
 {
width: 100%;
}

.adv_l1_TDtxtLogin,
.adv_l1_TDtxtPassword
 {
padding-bottom: 10px;
}

.adv_l1_lblReminder {
}


/* MODULO SCHEDA BOTTONE BLU TIPO SOPRA A  */
/* MODULO SCHEDA BOTTONE BLU TIPO SOPRA A  */
/* MODULO SCHEDA BOTTONE BLU TIPO SOPRA A  */

.AIEBOTTONIBLU_SOPRA_A .btn 
{
	width:auto; 
	float:left;
	margin:5px;
	background-color:#074C8D;
}

.AIEBOTTONIBLU_SOPRA_A  .btn:hover
{
	width:auto; 
	float:left;
	background-color:white;
	color:#074C8D!important;
}

.AIEBOTTONIBLU_SOPRA_A  .btn:hover a:link,
.AIEBOTTONIBLU_SOPRA_A   .btn:hover a:visited,
.AIEBOTTONIBLU_SOPRA_A   .btn:hover a:active
{
	color:#074C8D;
}



 /*variazioni di font tipo link */
.AIEBOTTONIBLU_SOPRA_A   a:link,
.AIEBOTTONIBLU_SOPRA_A   a:visited,
.AIEBOTTONIBLU_SOPRA_A   a:active,
.AIEBOTTONIBLU_SOPRA_A   a:hover
{
	
	color:white;
	text-decoration:none;
	
	
}

.AIEBOTTONIBLU_SOPRA_A   a:hover
{
	color:#074C8D;
}

/* FINE MODULO SCHEDA BOTTONE BLU TIPO SOPRA A  */
/* FINE MODULO SCHEDA BOTTONE BLU TIPO SOPRA A  */
/* FINE MODULO SCHEDA BOTTONE BLU TIPO SOPRA A  */

/* MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A ALLINEATI A SINISTRA  */
/* MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A ALLINEATI A SINISTRA  */
/* MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A ALLINEATI A SINISTRA  */


.AIEBOTTONIBLU_A_LEFT .btn ,
.AIEBOTTONIBLU_A_LEFT .ADV_Sk_BottoneComandiSchedaD
{
	width:auto; 
	float:left;
	background-color:#074C8D;
	margin-right:10px;
}

.AIEBOTTONIBLU_A_LEFT .btn:hover,
.AIEBOTTONIBLU_A_LEFT .btn-primary:hover,
.AIEBOTTONIBLU_A_LEFT  .ADV_Sk_BottoneComandiSchedaD
{
	width:auto; 
	float:left;
	background-color:white;
	color:#074C8D!important;
	
}


/* MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A ALLINEATI A DESTRA  */
/* MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A ALLINEATI A DESTRA  */
/* MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A ALLINEATI A DESTRA  */


.AIEBOTTONIBLU_A_RIGHT .btn ,
.AIEBOTTONIBLU_A_RIGHT .ADV_Sk_BottoneComandiSchedaD
{
	width:auto; 
	float:right;
	background-color:#074C8D;
	margin-left:10px;
}

.AIEBOTTONIBLU_A_RIGHT .btn:hover,
.AIEBOTTONIBLU_A_RIGHT .btn-primary:hover,
.AIEBOTTONIBLU_A_RIGHT  .ADV_Sk_BottoneComandiSchedaD
{
	width:auto; 
	float:right;
	background-color:white;
	color:#074C8D!important;
}

/* FINE MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A  */
/* FINE MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A  */
/* FINE MODULO SCHEDA BOTTONE BLU TIPO COINCIDE CON A  */


.ADV_SkAvRic_CellaDescrizione{
white-space:nowrap
}








/* ======= FINE - Modulo LOGIN Gateway ========*/  


/* ====== Modulo SKEDA Metadato SEPARATORE ======*/   
/* cella che contiene la dicitura del campo SOLO NEL CASO DEL SEPARATORE 
.adv_sk_tblSkedaDati .adv_sk_tblDato_TDSeparatore_EtichettaSottolineato
{
font-family: arial, sans-serif, verdana;
font-size: 12px;
font-weight: normal;
color: #444;
text-align: left;
border-bottom: 1px solid Black;
}
.adv_sk_tblSkedaDati .adv_sk_tblDato_TDSeparatore_Etichetta
{
font-family: arial, sans-serif, verdana;
font-size: 12px;
font-weight: normal;
color: #444;
text-align: left;

}
.adv_sk_tblSkedaDati .adv_sk_tblDato_TDSeparatore_Sottolineato
{
font-family: arial, sans-serif, verdana;
font-size: 12px;
font-weight: normal;
color: #444;
text-align: left;
width: 200px;
height: 1px;
background: Black;
}
.adv_sk_tblSkedaDati .adv_sk_tblDato_TDSeparatore_Spazio
{
font-family: arial, sans-serif, verdana;
font-size: 12px;
font-weight: normal;
color: #444;
text-align: left;
width: 200px;
height:50px;
}

*/
/* ====== FINE - Modulo SKEDA Metadato SEPARATORE ======*/   








